/* Short headline for badge inviting website viewer to iChat/Skype chat with the owner of the website */
"Chat with me" = "Chatte mit mir";

/* No comment provided by engineer. */
"Enter your IM username in the Inspector" = "Geben Sie Ihren IM Nutzernamen in Informationen an";

/* status indicator of chat; offline or unavailable */
"offline" = "offline";

/* status indicator of chat; online or available */
"online" = "online";